@charset "utf-8";
@import url(normalize.css);
@import url(typography.css);
@import url(galeries_bce.css);
@import url(k2.css);

/**
 * Breezing forms styling
 */
#bfElemWrap500 {
	padding: 0px;
}


body {
	font-family: Arial, sans-serif; 
	font-size: 0.75em; /* = 12px */
	line-height: 1.42;
	color: #1c1c1c; 
	background: #333; 
}

/* ====== Utility and helper classes ====== */
.button {
	background: #38939b;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	padding: 0.55em 1.83em;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 5px;
	margin-top: 3px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	border: 0;
}
.button:hover {
	color: #000;
}
.button.tall {
	font-size: 1.167em; /* = 14px */
	padding: 0.786em 1.643em;
}
.menu {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* ====== Page structure ====== */
	
	/* Page container */
	.wrapper {
		width: 940px;
		margin: 0 auto;
	}
	#content {
		background: #fff;
		padding: 20px;
	}
	
	/* Columns */
	#left, #main, #right {
		float: left;
	}
	.one_column #main{
		float: none;
		width: 100%;
	}
	.one_column #left, .one_column #right{
		display: none;
	}
	/* two columns */
	#left {
		width: 256px;
		margin-right: 29px;
	}
	#right {
		width: 255px;
		margin-left: 30px;
	}
	#main {
		width: 615px;
	}
	.two_column_l #right, .two_column_r #left{
		display:none;
	}
	/* three columns */
	.three_column #main{
		width: 358px;
	}
	.three_column #left {
		margin-right: 15px;
	}
	.three_column #right {
		margin-left: 15px;
	}
	
	
	.home #content {
		padding: 17px 15px 0;
	}
	.home.two_column_l #left {
		width: 300px;
		margin-right: 13px;
	}
	.home.two_column_l #main {
		width: 597px;
	}


/* ====== Site-wide elements ====== */
	
	/* Header */
	header {
		height: 109px;
		position: relative;
	}
	#top {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 2;
	}
	#pushdown {
		background: #38939b;
		display: none;
		height: 112px;
	}
	
	
	/* Search box */
	.moduletable.search {
		float: right;
		padding-top: 17px;
	}
	label.finder.search {
		color: #fff;
		font-size: 1.333em;
		font-weight: bold;
		margin-bottom: 0.8em;
		display: block;
	}
	div.finder.search {
		background: #eee;
		width: 307px;
		height: 40px;
		line-height: 40px;
		vertical-align: top;
		border-radius: 4px 4px;
	}
	#mod-finder-searchword {
		width: 242px;
		line-height: 20px;
		padding: 10px;
		border: 0;
		background: none;
		vertical-align: top;
	}
	button.finder.search {
		width: 45px;
		height: 40px;
		background: #bcc1c4 url('../img/search-icon.png') no-repeat center;
		padding: 0;
		border: 0;
		text-indent: -9999px;
		vertical-align: top;
		border-radius: 0 4px 4px 0;
	}
	button.finder.search:hover {
		background-color: #333;
	}
	
	/* Top menu */
	#topmenu {
		font-size: 1.166em;
		font-weight: bold;
		text-align: center;
		padding-top: 6px;
		text-transform: uppercase;
	}
	#topmenu li {
		display: block;
		float: left;
		margin-left: 10px;
	}
	#topmenu a {
		display: block;
		color: #fff;
		text-decoration: none;
		line-height: 33px;
	}
	.social {
		width: 33px;
		height: 33px;
		border-radius: 17px;
		background: #38939b url('../img/icons/social.png') no-repeat;
		overflow: hidden;
		text-indent: -9999px;
	}
	.social.facebook	{ background-position: 0%	100%; }
	.social.twitter		{ background-position: 25%	100%; }
	.social.youtube		{ background-position: 50%	100%; }
	.social.email		{ background-position: 75%	100%; }
	.social.instagram		{ background-position: 99%	100%; }
	#topmenu .search-tab {
		background: url('../img/search-tab.png') no-repeat;
		width: 121px;
		height: 39px;
		line-height: 39px;
		margin-left: 12px;
		margin-right: -9px;
		position: relative;
		top: -6px;
	}
	#topmenu .search-tab:hover {
		color: #000;
	}
	
	/* Main menu */
	header nav {
		position: relative;
	}
	#mainmenu {
		position: absolute;
		top: 64px;
		right: 0;
		font-weight: bold;
		font-size: 1.08em; /* = 13px */
	}
	#mainmenu li {
		display: inline;
		margin-left: 12px;
	}
	#mainmenu li:first-child {
		margin-left: 0;
	}
	#mainmenu a {
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
	}
	#mainmenu a:hover, #mainmenu .active a {
		color: #6f6e6e;
	}
	
	/* Banner */
	#banner {
		background: #fff;
	}
	
	/* Left modules */
	.moduletable.frame {
		border: 6px solid #e4e4e4;
		padding: 16px 12px 16px 16px;
	}
	a.follow-facebook {
		display: block;
		background: #eff0f0 url('../img/icons/facebook-big.png') no-repeat 13px 13px;
		padding: 15px 9px 15px 75px;
		font-size: 1.5em;
		font-weight: bold;
		line-height: 1.167;
		color: #38939b;
		text-decoration: none;
	}
	.moduletable.map {
		background: #d7d9d0;
		padding: 10px;
		font-family: 'Century Gothic', Arial, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		position: relative;
	}
	.moduletable.map h4 {
		padding-bottom: 10px;
		border-bottom: 1px solid #fff;
		margin-bottom: 10px;
	}
	.moduletable.map a.view-map {
		position: absolute;
		right: 10px;
		top: 10px;
		color: #fff;
		text-decoration: none;
	}
	.moduletable.map a.view-map:hover {
		color: #000;
	}

	/* Footer */
	footer {
		clear: both;
		width: 920px;
		padding: 10px;
		margin: 0 auto 20px;
		color: #fff;
		background-color: #6f6e6e;
		font-family: 'Century Gothic', Arial, sans-serif;
		font-weight: bold;
		*font-weight: normal;
		text-transform: uppercase;
		font-size: 0.83em; /* = 10px */
		position: relative;
	}
	footer .copyright {
	}
	footer .menu {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	footer .menu li {
		text-align: right;
	}
	footer a {
		color: #fff;
		text-decoration: none;
	}
	footer a:hover {
		color: #000;
	}
	footer .menu .separator {
		padding: 0 13px;
	}
	footer p {
		margin-bottom: 0;
	}


/* ====== Homepage ====== */
	
	.home #main {
		margin-bottom: 0;
	}
	
	/* Rotator */
	.slide-desc {
		font-size: 1.25em; /* = 15px */
		line-height: 1.35;
		font-weight: bold;
	}
	.slide-desc p {
		margin: 0 0 0.3em;
	}
	.slide-desc a {
		color: #a9c398;
		text-decoration: none;
	}
	.home .slide-desc-bg {
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	.home .slide-desc-text {
		padding: 20px 8px 8px 30px !important;
	}
	.slide-logo {
		float: left;
		display: block;
		padding-right: 36px; /* won't be overriden by DJ Image Slider's #sliderXXX style */
		width: auto !important;
		margin-top: -12px;
	}
	
	/* Stay In The Loop form */
	
	
	/* Featured articles */
	.moduletable.featured {
		position: relative;
	}
	.moduletable.featured h3 {
		background: #38939b;
		font-size: 1.333em;
		color: #fff;
		padding: 5px 10px 3px;
		text-transform: uppercase;
		margin-bottom: 0;
	}
	.moduletable.featured a.view-all {
		font-size: 1.333em;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		text-transform: uppercase;
		position: absolute;
		top: 5px;
		right: 10px;
	}
	ul.category-module {
		list-style: none;
		padding-left: 0;
		margin: 0;
	}
	ul.category-module li {
		border-top: 6px solid #ebecec;
		padding: 16px 0 20px;
		margin: 0;
	}
	ul.category-module li:first-child {
		border-top: 0;
	}
	.img-intro-left {
		float: left;
		margin: 4px 30px 0 0;
	}
	.img-intro-left, .img-intro-left img {
		max-width: 300px;
	}
	.img-intro-left + .item-content {
		padding-left: 330px;
	}
	.mod-articles-category-introtext {
		margin-bottom: 20px;
	}
	
	
/* ====== Internal pages ====== */
	
	/* Category blog */
	.item-separator {
		clear: both;
	}
	.blog .items-row {
		border-top: 6px solid #ebecec;
		padding: 16px 0 20px;
	}
	.blog .items-row.row-0 {
		border-top: 0;
		padding-top: 0;
		margin-top: -4px;
	}
	.pagination {
		border-top: 6px solid #ebecec;
		padding-top: 19px;
		color: #6f6e6e;
		font-weight: bold;
		font-size: 1.166em;
		line-height: 1em;
	}
	.pagination .counter {
		float: left;
	}
	.pagination ul {
		margin: 0;
		padding: 0;
		float: right;
	}
	.pagination li {
		display: inline;
		border-left: 2px solid #d3d3d3;
		padding: 0 8px;
	}
	.pagination li:first-child {
		border-left: 0;
	}
	.pagination a {
		color: #6f6e6e;
	}
	.pagination li.page span.pagenav {
		color: #38939b;
	}
	.pagination li.pagination-end {
		padding-right: 0;
	}
	
	/* Article page */
	.img-fulltext-none {
		margin-bottom: 18px;
	}
	.grey-box {
		padding: 13px 55px 10px;
		background: #f7f7f8;
	}	
	.moduletable.sharethis {
		padding: 20px 0;
	}
	.phoca-facebook-comments iframe {
		width: 100% !important;
	}
	
	/* Internal menu */
	.menu.internal {
		background: #d7d9da;
		padding: 9px 8px 16px 20px;
		color: #1c1c1c;
		font-weight: bold;
		text-transform: uppercase;
	}
	.menu.internal li {
		border-bottom: 1px solid #fff;
		padding: 1px 0;
	}
	.menu.internal a {
		color: #1c1c1c;
		text-decoration: none;
		display: block;
		position: relative;
		padding: 5px 10px 5px 0;
	}
	.menu.internal a:after {
		content: "\00BB"; /* IE8 and beyond only */
		position: absolute;
		right: 6px;
		top: 5px;
	}
	.menu.internal .active a, .menu.internal a:hover {
		color: #38939b;
	}

	
/* ====== Search Results ====== */
#search-query-explained {
	padding-top: 0;
}
dl.search-results {
	margin-bottom: 20px;
}

/* ====== Breezing Forms ====== */
.bfQuickMode p, .bfQuickMode .bfInline {
	*clear: both;
}
.bfQuickMode .bfLabelLeft label {
	width: 120px;
	margin-right: 12px;
	text-align: right;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select {
	width: 170px!important;
	font-size: 0.92em;
	color: #333!important;
	padding: 2px 3px;
	border: 1px solid #D7E5CE;
}
.bfQuickMode p textarea {
	width: 240px;
	height: 100px;
	min-height: 100px;
	min-width: 240px;
}
.bfQuickMode p select {
	width: 178px;
}
.bfQuickMode p input[type="text"]:focus, .bfQuickMode p textarea:focus, .bfQuickMode p select:focus {
	border-color: #a1ba91;
	outline: none;
}
#ff_formdiv1 .bfQuickMode textarea{
	width: 378px!important;
}
.bfQuickMode .bfCaptcha .ff_capimg {
	width: 115px;
	height: 24px;
	margin: 0;
}
#bfCaptchaEntry {
	width: 140px;
}
.bfQuickMode #bfSubmitButton, .bfQuickMode #submit button{
	background: #38939b;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	padding: 0.55em 1.83em;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 5px;
	margin-top: 3px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	border: 0 none;
}
.bfQuickMode #bfSubmitButton:hover, .bfQuickMode #submit button:hover {
	color: #000;
}

.bfNoSection#submit {
	margin-top: 20px;
	border-top: 1px solid #cccfd2;
	padding-top: 20px;
}

.bfNoSection#footer{
	font-style: italic;
}

.bfQuickMode.contactus #bfSubmitButton {
	float: left;
}

.bfQuickMode .bfRequired {
	color: #38939b;
}

#quicksignup input[type=text]{
	padding: 10px 15px;
	background: #e4e4e4;
	border-radius: 5px;
	border: 0 none;
}

#quicksignup .button {
	float: right;
}

#left #quicksignup input[type=text] {
	width: 186px;
}

.home.two_column_l #left #quicksignup input[type=text]{
	width: 230px;
}


#map img {
	max-width: none;
}

.custom.map { overflow:hidden}

.custom.map img{max-width: 100%}

.bsd_control { width: 372px; }
